@charset "Shift_JIS";

/*=========================================================================

 �K�[�f���X�^�C�����O �u���O

=========================================================================*/

/* �L�[�r�W���A��
-------------------------------------------------------------------------*/
#mainVisual {
	margin: 0 0 35px;
}
#mainVisual img {
	width: 100%;
	height: auto;
}
#mainVisual .sp {
	display: none;
}


/* ���o��
-------------------------------------------------------------------------*/
#gardenContents .pageTitle {
	font-size: 16px;
	line-height: 1.3;
	padding: 40px 0 30px;
	background: url("https://img.dinos.lol/garden/ver2/images/haedline.png") no-repeat top center;
	border-bottom: 1px solid #e5e5e1;
}
#gardenContents .pageTitle .blogInfo {
	font-weight: bold;
	line-height: 24px;
	color: #a5a583;
	margin: 0 0 10px;
}
#gardenContents .pageTitle .blogInfo span.genre {
	display: inline-block;
	font-size: 13px;
	line-height: 24px;
	color: #fff;
	margin: 0 15px 0 0;
	padding: 0 30px;
	background: #a5a583;
	vertical-align: 2px;
}
#gardenContents .pageTitle .blogInfo span.blogName a {
	color: #a5a583 !important;
	text-decoration: none;
}
#gardenContents .pageTitle .blogInfo span.blogName a:hover {
	text-decoration: underline;
}
#gardenContents .pageTitle .entryTitle {
	font-size: 28px;
	font-weight: bold;
	margin: 0 0 10px;
}
#gardenContents .pageTitle .bloggerName,
#gardenContents .pageTitle .bloggerName a {
	font-weight: bold;
	color: #a5a583 !important;
	text-decoration: none;
}
#gardenContents .pageTitle .bloggerName a:hover {
	text-decoration: underline;
}


/* �L���ꗗ
-------------------------------------------------------------------------*/
#gardenContents #entryList .head {
	font-size: 28px;
	line-height: 1.3;
	padding: 0 0 15px;
	border-bottom: 1px solid #e5e5e1;
}
#gardenContents #entryList .entry a {
	display: block;
	color: #333 !important;
	padding: 30px 0;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	overflow: hidden;
	zoom: 1;
}
#gardenContents #entryList .entry a:hover {
	opacity: 0.7;
}
#gardenContents #entryList .entry .picBox {
	float: left;
	width: 230px;
	margin: 0 30px 0 0;
}
#gardenContents #entryList .entry .picBox img {
	width: 100%;
	height: auto;
}
#gardenContents #entryList .entry .txtBox {
	overflow: hidden;
	zoom: 1;
}
#gardenContents #entryList .entry .entryTitle {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 10px;
}
#gardenContents #entryList .entry .entryExcerpt {
	font-size: 14px;
	line-height: 1.8;
	margin: 0 0 10px;
}
#gardenContents #entryList .entry .entryMeta {
	font-size: 13px;
	line-height: 1.3;
	margin: 0 0 20px;
}
#gardenContents #entryList .entry .entryMeta .date {
	color: #999;
}
#gardenContents #entryList .entry .entryMeta .delimiter {
	color: #cdcdc9;
	margin: 0 10px;
}
#gardenContents #entryList .entry .entryMeta .category {
	color: #a5a583;
}


/* �L���ڍ�
-------------------------------------------------------------------------*/
#gardenContents #single .entryMeta {
	font-size: 13px;
	line-height: 1.3;
	margin: 15px 0;
}
#gardenContents #single .entryMeta .date {
	color: #999;
}
#gardenContents #single .entryMeta .delimiter {
	color: #cdcdc9;
	margin: 0 10px;
}
#gardenContents #single .entryMeta .category,
#gardenContents #single .entryMeta .category a {
	color: #a5a583 !important;
	text-decoration: none;
}
#gardenContents #single .entryMeta .category a:hover {
	text-decoration: underline;
}

#gardenContents #single .entryContent {
	font-size: 16px;
	line-height: 1.8;
	margin: 30px 0;
}
#gardenContents #single .entryContent h1,
#gardenContents #single .entryContent h2 {
	font-size: 22px;
	line-height: 1.3;
	margin: 60px 0 10px;
}
#gardenContents #single .entryContent h3 {
	font-size: 18px;
	line-height: 1.3;
	margin: 40px 0 10px;
}
#gardenContents #single .entryContent h4,
#gardenContents #single .entryContent h5,
#gardenContents #single .entryContent h6 {
	font-size: 16px;
	line-height: 1.3;
	margin: 20px 0 10px;
}
#gardenContents #single .entryContent p {
	margin: 0 0 15px;
}
#gardenContents #single .entryContent img {
	max-width: 100%;
	height: auto;
}

#gardenContents #single .entryTag {
	font-size: 14px;
	padding: 20px 0;
	border-top: 1px solid #e5e5e1;
	border-bottom: 1px solid #e5e5e1;
}
#gardenContents #single .entryTag a {
	color: #333;
}
#gardenContents #single .entryTag .moreLink {
	float: right;
}
#gardenContents #single .entryTag .moreLink a {
	padding: 0 0 0 10px;
	background: url("https://img.dinos.lol/garden/ver2/common/images/icon_arrow_small_right.png") no-repeat left 0.5em;
}
#gardenContents #single .entryTag .head {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 22px;
	background: url("https://img.dinos.lol/garden/ver2/images/icon_tag.png") no-repeat left center;
}
#gardenContents #single .entryTag ul {
	overflow: hidden;
	zoom: 1;
}
#gardenContents #single .entryTag ul li {
	float: left;
	margin: 0 10px 0 0;
}
#gardenContents #single .entryTag ul li a {
	display: block;
	line-height: 24px;
	margin: 10px 0 0;
	padding: 0 10px;
	background: #ebede7;
	text-decoration: none;
}
#gardenContents #single .entryTag ul li a:hover {
	opacity: 0.7;
}

/* Youtube
-------------------------------------------------------------------------*/
.youtubeVideo {
 position: relative;
 max-width: 100%;
 padding-top: 56.25%;
}
.youtubeVideo iframe {
 position: absolute;
 top: 0;
 right: 0;
 width: 100% !important;
 height: 100% !important;
}
/* �X�}�[�g�t�H���p
-------------------------------------------------------------------------*/
@media(max-width:767px){
	
	/* �L�[�r�W���A�� */
	#mainVisual {
		margin: 0;
	}
	#mainVisual .pc {
		display: none;
	}
	#mainVisual .sp {
		display: block;
	}
	
	/* ���o�� */
	#gardenContents .pageTitle {
		font-size: 14px;
		line-height: 1.3;
		padding: 15px;
		background: none;
		border-bottom: 2px solid #333;
	}
	#gardenContents .pageTitle .blogInfo {
		font-weight: bold;
		line-height: 24px;
		color: #a5a583;
		margin: 0 0 5px;
	}
	#gardenContents .pageTitle .blogInfo span.genre {
		font-size: 12px;
		line-height: 22px;
		margin: 0 0 5px;
		vertical-align: bottom;
	}
	#gardenContents .pageTitle .blogInfo span.blogName {
		display: block;
		font-weight: normal;
	}
	#gardenContents .pageTitle .entryTitle {
		font-size: 18px;
		margin: 0;
	}
	#gardenContents .pageTitle .bloggerName {
		font-weight: bold;
		color: #a5a583;
	}
	
	/* �L���ꗗ */
	#gardenContents #entryList .head {
		font-size: 18px;
		line-height: 1.3;
		padding: 15px;
		background: none;
		border-bottom: 2px solid #333;
	}
	#gardenContents #entryList .entry a {
		padding: 15px;
	}
	#gardenContents #entryList .entry a:hover {
		opacity: 1;
	}
	#gardenContents #entryList .entry .picBox {
		width: 60px;
		margin: 0 10px 0 0;
	}
	#gardenContents #entryList .entry .txtBox {
		overflow: hidden;
		zoom: 1;
	}
	#gardenContents #entryList .entry .entryTitle {
		font-size: 16px;
		font-weight: normal;
		line-height: 1.3;
		margin: 0 0 5px;
	}
	#gardenContents #entryList .entry .entryExcerpt {
		display: none;
	}
	#gardenContents #entryList .entry .entryMeta {
		font-size: 12px;
		line-height: 1.3;
		margin: 0;
	}
	
	/* �L���ڍ� */
	#gardenContents #single .entryMeta {
		font-size: 12px;
		line-height: 1.3;
		margin: 15px;
	}
	#gardenContents #single .entryMeta .date {
		color: #999;
	}
	#gardenContents #single .entryMeta .delimiter {
		color: #cdcdc9;
		margin: 0 10px;
	}
	#gardenContents #single .entryMeta .category {
		color: #a5a583;
	}

	#gardenContents #single .entryContent {
		font-size: 16px;
		line-height: 1.5;
		margin: 0;
		padding: 15px;
		border-bottom: 1px solid #e5e5e1;
	}
	#gardenContents #single .entryContent h1,
	#gardenContents #single .entryContent h2 {
		font-size: 20px;
		line-height: 1.3;
		margin: 30px 0 10px;
	}
	#gardenContents #single .entryContent h3 {
		font-size: 18px;
		line-height: 1.3;
		margin: 20px 0 10px;
	}
	#gardenContents #single .entryContent h4,
	#gardenContents #single .entryContent h5,
	#gardenContents #single .entryContent h6 {
		font-size: 16px;
		line-height: 1.3;
		margin: 15px 0 10px;
	}
	#gardenContents #single .entryContent p {
		margin: 0 0 10px;
	}
	#gardenContents #single .entryContent img {
		max-width: 100%;
		height: auto;
	}
	
	#gardenContents #single .entryTag {
		font-size: 14px;
		padding: 15px;
		border-top: none;
		border-bottom: 1px solid #e5e5e1;
	}
	#gardenContents #single .entryTag a {
		color: #333;
	}
	#gardenContents #single .entryTag .moreLink {
		float: right;
	}
	#gardenContents #single .entryTag .moreLink a {
		padding: 0 0 0 10px;
		background: url("https://img.dinos.lol/garden/ver2/common/images/icon_arrow_small_right.png") no-repeat left 0.5em;
	}
	#gardenContents #single .entryTag ul li {
		margin: 0 5px 0 0;
	}
	#gardenContents #single .entryTag ul li a:hover {
		opacity: 1;
	}
	
}
